/* Eric Meyer's CSS Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
	
}





body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* End of Eric Meyer's CSS Reset */


strong {
	font-weight:bold!important;
}

@font-face {
    font-family: 'open_sanslight';
    src: url('opensans-light.eot');
    src: url('opensans-light.eot?#iefix') format('embedded-opentype'),
         url('opensans-light.woff') format('woff'),
         url('opensans-light.ttf') format('truetype'),
         url('opensans-light.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'open_sansregular';
    src: url('opensans-regular.eot');
    src: url('opensans-regular.eot?#iefix') format('embedded-opentype'),
         url('opensans-regular.woff') format('woff'),
         url('opensans-regular.ttf') format('truetype'),
         url('opensans-regular.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'open_sansbold';
    src: url('opensans-bold.eot');
    src: url('opensans-bold.eot?#iefix') format('embedded-opentype'),
         url('opensans-bold.woff') format('woff'),
         url('opensans-bold.ttf') format('truetype'),
         url('opensans-bold.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}


html {
	height: 100%;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary, div {
	display: block;
	box-sizing: border-box;
}
body {
	font: 12px/18px Arial, sans-serif;
	height: 100%;
	
}


.medal {
	position: absolute;
	z-index: 10;
	top:2rem;
	left: 2rem;
}




h1 {
	font: 50px/50px 'open_sanslight', sans-serif; margin-bottom:40px;
}

.wrapper {
	min-width: 980px;
	max-width: 1024px;
	margin: 0 auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	padding-top:130px;
	
}

.wrapper_main {
	
	width: 100%;
	margin: 0 auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	background:url('../images/bg_main.jpg') 0 0 no-repeat;
	background-size: cover!important;
	overflow:hidden;
}

.bgImageTweenfader {
	background-size: cover!important;
	width:100%!important;
	height:100%!important;

}


.wrapper_portfolio {
	min-width: 980px;
	max-width: 2600px;
	margin: 0 auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	padding-top:140px;
	

}

/* Header
-----------------------------------------------------------------------------*/
.map {
	position:absolute; top:230px; width:100%;
}


@media screen and (max-width: 1000px) {

.logo_mobile {
	width: 80px;
	height: 60px;
	display:block!important;
}


.logo_mobile img {
	width: 80px;
	height: 60px;
	
}

.logo_inside {
	display:none;
}



}


.logo_mobile {
	display:none;
	top:20px; left:20px;
	position:fixed;
	z-index:2;
}


#header {
    border: 1px solid green;
    height: 256px;
    width: 256px;
}

.image1 {
   background:url('../images/bg_main.jpg') 0 0 no-repeat;
	background-size: cover;
}

.image2 {
    background:url('../images/bg_main2.jpg') 0 0 no-repeat;
	background-size: cover;
}





header {
	width:100%;
	overflow:hidden;
	position:fixed;
	z-index:2;
	height: 200px;
}

nav{
	height: 200px;
	text-align:center;
}

nav ul{
	display:inline-block;
	width: auto;
	
	margin: auto;
}


nav li{
	float: left; 
	font: 16px/16px 'open_sansregular', sans-serif; text-transform: uppercase;
	position: relative;
	
}

nav li a{
	color:#fff; 
	text-decoration:none;
	display:block; padding: 40px 10px 10px 10px; margin-left:20px;
	box-sizing: border-box;

	}


nav li a:hover{
	border-bottom:3px solid #ed1c24;
	}	

nav li:hover .hide-menu {
	display:block!important;
	}	


nav.dark ul.hide-menu, nav.inside ul.hide-menu,  nav ul.hide-menu {
	display: none;

}


.hide-menu {
	position: absolute;
	top: 60px; 
	width: 350px!important;
	padding-top: 10px;
}

ul.hide-menu li {
	margin-bottom: 10px;
	padding-top: 10px;
}


ul.hide-menu li a{
	
	padding: 0!important;
	padding-bottom: 10px!important;
}


.active {
	color:#fff;
	display:block; padding: 40px 10px 10px 10px; margin-left:20px;
	border-bottom:3px solid #ed1c24;
	}	
	

nav.inside {
	height: 100px;
	text-align:right; padding-right:20px;
	background:#fff;
}

nav.inside ul{
	display:inline-block;
	width: auto;
	height: 100px;
	margin: auto;
}


nav.inside li{
	float: left; 
	font: 16px/16px 'open_sansregular', sans-serif; text-transform: uppercase;
	
}

nav.inside li a{
	color:#000;
	text-decoration:none;
	display:block; padding: 40px 10px 10px 10px; margin-left:20px;
	box-sizing: border-box;
	}


nav.inside li a:hover{
	border-bottom:3px solid #ed1c24;
	}	

nav.inside li span{
	color:#000;
	display:block; padding: 40px 10px 10px 10px; margin-left:20px;
	border-bottom:3px solid #ed1c24;
	}	


	
/*Dark
------------------------------------------------------------------------------*/

nav.dark{
	height: 200px;
	text-align:center;
}

nav.dark ul{
	display:inline-block;
	width: auto;
	height: 200px;
	margin: auto;
}


nav.dark li{
	float: left; 
	font: 16px/16px 'open_sansregular', sans-serif; text-transform: uppercase;
	
}

nav.dark li a{
	color:#231f20; font-weight:bold;
	text-decoration:none;
	display:block; padding: 40px 10px 10px 10px; margin-left:20px;
	box-sizing: border-box;
	}


nav.dark li a:hover{
	border-bottom:3px solid #ed1c24;
	}	



nav.dark li span{
	color:#fff;
	display:block; padding: 40px 10px 10px 10px; margin-left:20px;
	border-bottom:3px solid #ed1c24;
}	
	
	
	
/* Middle
-----------------------------------------------------------------------------*/
.content {
	padding: 0 0 70px 20px; 
}

.content_portfolio {
	padding: 0 0 70px;
	}

.content_main {
	padding: 0;
	
}

.img_content img {
	width:100%!important;
	height:auto!important;
}

.news_big {
	width:600px;
	float:left;
}


.news_big img{
	border-radius: 3px;
}


article.news {
	margin-bottom:80px; 
}


.news_big  span {
	display:block;
	margin: 20px 0 10px 0;
}


span.date {
	color:#b2b2b2;
	padding-left:20px;
	background:url('../images/date.jpg') 0 0 no-repeat;
}

a.titile {
	font: 30px/40px 'open_sanslight', sans-serif;  text-decoration:none; color:#000;
}

a.titile:hover {
	border-bottom:2px solid #ed1c24;
}


.titlelink {
	font: 30px/40px 'open_sanslight', sans-serif;  text-decoration:none; color:#000; margin-bottom:20px;
}

a.titlelink:hover {
	border-bottom:2px solid #ed1c24;
}


.portfolio_img {
	width:330px;
	padding:20px;
	margin-top:10px;
	position:absolute; z-index:1;
	border:2px solid #cccccc; border-radius:15px; 
	box-sizing: border-box;	
	background:#f5f5f5;

	
}


.portfolio_img2 {
	width:330px;
	padding:20px;
	margin-top:37px;
	position:fixed;
	border:2px solid #cccccc; border-radius:15px; 
	box-sizing: border-box;	
	background:#f5f5f5;

	
}

.search_form {
	width:330px;
	padding:20px;

	position:fixed;
	border:2px solid #cccccc; border-radius:15px; 
	box-sizing: border-box;	
	background:#f5f5f5;
}

input[type="file"] {
	margin-bottom:20px;
}

.fixed {
	position:fixed;
}

.news_popular {
	width:330px;
	float:right;
	position:relative;
}


.news_popular article {
	clear:both;
	margin-bottom:20px;
	height:80px;
}


.news_popular img {
	border-radius: 3px;
	float:left;
	margin-right:20px;
}

.date_popular {
	color:#b2b2b2;
	font-size:11px;
	display:block;
	
}


a.titile_popular {
	 text-decoration:none; color:#000;
}

a.titile_popular:hover {
border-bottom:1px solid #ed1c24;
}
.padding {
	clear:both;
}

.logo {
	display:block;
	width:315px; height:261px;
	position:absolute;
	top:50%; left:50%;
	margin: -113px 0 0 -156px;
	z-index:5;
}

.logo img {
	width: 100%;
}


.logo_inside {
	top:20px; left:20px;
	position:fixed;
	z-index:2;
	width: 266px;
	height: 61px;
}

.logo_inside img {
	width: 266px;
	height: 61px;
}



.links {
	width:484px; 
	height:60px;
	position:absolute;
	bottom:100px; 
	left:50%;
	margin-left:-242px;
	text-align:center;
	z-index:5;
}


.links a{
	padding-top:20px;
	display:block;
	width:230px; height:60px;
	box-sizing: border-box;
	border-radius: 40px;
	font: 14px/14px 'open_sansregular', sans-serif; text-transform: uppercase; color:#fff; text-decoration:none;
}


.linkfirst {
	float:left;
	border: 3px solid #ed1c24;
}


.linksecond {
	float:right;
	border: 3px solid #fff;
}



.linkfirst:hover {
	color:#ed1c24;
}


.linksecond:hover {
	color:#ed1c24;
	}



/*#listcontent {
		-moz-column-count: 5;
    	-moz-column-gap: 0px;
    	-webkit-column-count: 5;
    	-webkit-column-gap: 0;
		-o-column-count:5; 
		-o-column-gap:0px;
    	column-count: 5;
    	column-gap: 0px;
}*/

.one_block {
	width:20%;
	display:block;
	float:left;
	vertical-align:top;
	box-sizing: border-box;
	height:420px;
	position:relative;
}
@media screen and (max-width: 2600px) {

/*#listcontent {
		-moz-column-count: 5;
    	-moz-column-gap: 0px;
    	-webkit-column-count: 5;
    	-webkit-column-gap: 0;
		-o-column-count:5; 
		-o-column-gap:0px;
    	column-count: 5;
    	column-gap: 0px;
}*/
	.one_block{
		width:20%;
	}

}




@media screen and (max-width: 2200px) {

	/*#listcontent {
		-moz-column-count: 4;
    	-moz-column-gap: 0px;
    	-webkit-column-count: 4;
    	-webkit-column-gap: 0;
		-o-column-count:4; 
		-o-column-gap:0px;
    	column-count: 4;
    	column-gap: 0px;
		
		}*/
	.one_block{
		width:25%;
	}

}




@media screen and (max-width: 1600px) {

	/*#listcontent {
		-moz-column-count: 3;
    	-moz-column-gap: 0px;
    	-webkit-column-count: 3;
    	-webkit-column-gap: 0;
		-o-column-count:3; 
		-o-column-gap:0px;
    	column-count: 3;
    	column-gap: 0px;
		
		}*/
	.one_block{
		width:33.3333%;
	}

}


@media screen and (max-width: 1280px) {

/*#listcontent {
		-moz-column-count: 2;
    	-moz-column-gap: 0px;
    	-webkit-column-count: 2;
    	-webkit-column-gap: 0;
		-o-column-count:2; 
		-o-column-gap:0px;
    	column-count: 2;
    	column-gap: 0px;
		
		}*/
	.one_block{
		width:50%;
	}
}

.one_block  img{
	width:100%; height:100%;
}



.one_block_hidden {
	display:none;
	width:100%;	
	padding:0 20px 20px 20px;
	
}

.one_block_hidden span{
	font:italic 14px/14px 'open_sansregular', sans-serif;  color:#9f9f9f; 
	position:absolute; bottom:20px;
}


.one_block_hidden a{ 
	display:block; width:100%; height:100%!important;
	position:absolute; top:0; left:0; 
	background:url('../images/zoom.png') 50% 50% no-repeat; color:#fff; 
	
}

.one_block:hover .one_block_hidden { 
	display:block;
	position:absolute; top:0; left:0;
	height:100%; background:url('../images/bg_portfolio.png') 0 0 repeat; color:#fff;
	
}

.form {
	clear:both;
	width: 600px;
	float: left;
}

.form  input {
	display:block;
	margin: 10px 0 20px 0;	
}

.form label , .news_popular label, .title_block{
	display:block;
	margin: 10px 0 10px 0;	
	font: 16px/16px 'open_sansregular', sans-serif; 
}


.form input[type="text"] {
	border:2px solid #cccccc; height:40px; border-radius:70px; width:504px; padding-left:15px; font-size:16px;
	box-sizing: border-box;	
}

.form select {
	height:40px!important; width:504px!important;
	margin: 0 0 25px 0;	 font-size:16px;
}

.form textarea {
	border:2px solid #cccccc; height:300px; border-radius:20px; width:500px;
	box-sizing: border-box;	
	padding:15px;
	font: 16px/18px 'Arial', sans-serif;

}

.form input[type="submit"] {
	border:2px solid #ed1c24; height:50px; border-radius:50px; width:170px; background:none; 
	font: 15px/15px 'open_sansbold', sans-serif; text-transform: uppercase; color:#000; text-decoration:none;
}

.form input.capcha {
	border:2px solid #cccccc; height:46px; border-radius:70px; width:170px; padding-left:15px; font-size:16px;
	box-sizing: border-box;	
}



.form input[type="submit"]:hover {
	color:#ed1c24;
}


.form_search {
	clear:both;
	width: 300px;
	float: left;
}

.form_search  input {
	display:block;
	margin: 10px 0 20px 0;	
}

.form_search label , .news_popular label, .title_block{
	display:block;
	margin: 10px 0 10px 0;	
	font: 16px/16px 'open_sansregular', sans-serif; 
}

.form_search .select  , .form_search .styled {
	height:40px; width:270px; box-sizing: border-box;
}

.form_search .select  {
	padding-top:8px;
}


.form_search select {
	
	margin: 0 0 5px 0;	 font-size:16px;
}

.form_search input[type="text"] {
	border:2px solid #cccccc; height:40px; border-radius:70px; width:270px; padding-left:15px; font-size:16px;
	box-sizing: border-box;	 background:#f5f5f5;
}

.form_search input[type="submit"] {
	border:2px solid #ed1c24; height:50px; border-radius:50px; width:170px; background:none; margin-top:20px;
	font: 15px/15px 'open_sansbold', sans-serif; text-transform: uppercase; color:#000; text-decoration:none;
}


.form_search input[type="submit"]:hover {
	color:#ed1c24;
}





.massage a{
	display:block; width:10px; height:10px; float:left; margin-right:10px;
}

span.red {
color:#ed1c24;
}


.padding {
margin-bottom:40px;
}

.come_back {
		display:block; float:left; margin-top:10px;  text-decoration:none; padding: 5px 15px 5px 15px; background:#484848; color:#fff; border-radius:20px;
}

.come_back:hover {
		background:#ed1c24; color:#fff;
}



.padding a{
		display:block; float:left; margin-right:5px; text-decoration:none; padding: 5px 10px 5px 10px; background:#eee; color:#000; border-radius:20px;
}

.padding a:hover{
		color:#fff; background:#ed1c24;
}

.padding span{
		display:block; float:left; margin-right:5px; text-decoration:none; padding: 5px 10px 5px 10px; background:#ed1c24; color:#fff; border-radius:20px;
}


.model {
vertical-align:top;
clear:both;
padding-bottom:20px;
margin-bottom:20px;
height:100px; 
display:block;
border-bottom:1px dashed #ccc;
box-sizing:  content-box;
}

.model  span{
display:block;
padding-top:10px;
}


.model_box {
	border-radius: 3px; width:100px; height:100px; display:block; overflow:hidden;
	
}

.model_img {
	width:100px; height:100px; float:left;
}

.model_text {
	float:left; height:auto; width: 470px; float:right;
}

.model_text  span{
	margin:0!important;
}

.img_model_box  img{
	border-radius: 3px;
}


.model_img img {
	border-radius: 3px;
}

.model_text_block  {
	font:14px/20px 'arial', sans-serif; margin-bottom:50px; float:right;
}

.model_text_block  b {
	clear:both; display:block; font-weight:bold; float:left; width:200px; margin-bottom:10px;  border-bottom:1px dashed #ccc; box-sizing:  content-box; padding-bottom:10px;
	height:20px;
}

.model_text_block  strong {
	clear:both; display:block; font-weight:bold; float:left; width:200px; margin-bottom:10px; box-sizing:content-box; padding-bottom:10px;
}

.model_text_block  span {
	display:block; float: left; border-bottom:1px dashed #ccc; box-sizing:  content-box; padding-bottom:10px; width:200px; height:20px;
}

.img_model_box {
	width:550px; float:left; 
}

.content_model {
	display:inline!important;  border:none!important; padding-bottom:10px; box-sizing: content-box; height:auto!important;
}

.model_text_block hr {
	clear:both; margin-bottom:10px; padding:0; border:none;	border-bottom:1px dashed #ccc; background:none;
}

.main_photo {

	width: 460px;
	float: left;
}


.second_photos {
	width: 80px; float: right;
}

.second_photos a {
	display: block; margin-bottom: 5px;
}






/* Footer
-----------------------------------------------------------------------------*/


footer {	
	font-size:11px;
	margin: -70px auto 0;
	max-width: 2000px;
	height: 70px;
	text-align:center;
	position: relative;
	color:#fff;
	clear:both;
	padding-top:20px;
	
}

footer a {
	color:#fff;
}

footer a:hover {
	color:#ed1c24;
}

.footer {
	clear:both;
	margin: -70px auto 0;
	min-width: 980px;
	max-width: 2000px;
	height: 70px;
	text-align:center;
	position: relative;
	color:#acacac;
	padding-top:20px;
	
}

.footer a {
	color:#acacac;
}


.footer a:hover {
	color:#ed1c24;
}